type: trigger
name: kupidonia/cap-asn-selectel
description: "Instant captcha for datacenter ASNs of Selectel"
filter: "evt.Meta.log_type == 'http_access-log' && evt.Enriched.ASNNumber in ['49505', '50340', '61976', '60084', '50149']"
groupby: "evt.Meta.source_ip"
blackhole: 1m
labels:
  service: http
  type: captcha
  remediation: true
